body {}
body.page-map {}
	/*slide-out map should be disabled on the map page*/
	body.page-map .slide-out-div {display:none;}
	/*map form*/
	body.page-map #block-views-exp-map-page {margin-top:22px;}
		body.page-map #block-views-exp-map-page .views-exposed-widget {display:inline;float:none;padding:0px;}
		body.page-map #block-views-exp-map-page .views-exposed-widget div {display:inline-block;}
			body.page-map #block-views-exp-map-page label {font-size:18px;}
			body.page-map #block-views-exp-map-page .form-select, body.page-map #block-views-exp-map-page .form-text {width:95px;background-color:#dfe7f2;box-shadow: inset 3px 3px 5px #818181;padding-left:8px;border:0px;} 
			body.page-map #block-views-exp-map-page .form-select {/*we aren't going to style the drop-down arrows right now*//*-webkit-appearance: none;-moz-appearance: none;appearance: none;background-image:url("../images/blue-dropdownarrow.png");background-repeat:no-repeat;background-position:73px center;*/}
			body.page-map #block-views-exp-map-page .views-reset-button, body.page-map #block-views-exp-map-page .views-exposed-widget div.form-item-distance-search-units {display:none;}
			body.page-map #block-views-exp-map-page .description {padding-left:11px;}
			body.page-map  #block-views-exp-map-page #edit-submit-map {background-color:#2d537a;color:#fff;cursor:pointer;border:1px solid #000;margin-left:25px;box-shadow: inset 0px 0px 6px #000;height:24px;}
					body.page-map  #block-views-exp-map-page #edit-submit-map:hover {box-shadow: inset 0px 0px 6px #ccc;}
	/*map and results*/
	body.page-map #block-system-main {margin-top:26px;}
	body.page-map #block-views-exp-map-page {clear:both;padding-top:10px;}
		.gmap {float:right;border:1px solid #333;margin:0px 0px 10px 10px;}
		/* The html for this quite wonky. I'm sure I could fix it in the view, but there's no time for that now. For now, the child overrides the parent */
		body.page-map #block-system-main .view-content div {font-size:20px;font-weight:bold;color:#012e57;margin-bottom:10px;}
 			body.page-map #block-system-main .view-content div div {font-size:14px;font-weight:bold;color:#484a4d;margin-bottom:0px;}


/* avf - I am totally re-writing these styles because they are too general, have not been optimized for IE, and break other parts of the site */


/*.views-exposed-widget .form-item label{display: inline;}
.gmap img{float: right;}
.views-exposed-form .form-item input {width: 90px;}
.views-exposed-form .form-select {width: 80px;}
.views-exposed-widget .views-submit-button {float:right;}
 .gmap
{
   float: right;
   margin: 10px;
}
.views-exposed-form .form-item label,
.views-exposed-form .form-item input,
.views-exposed-form .form-item {
clear:none;
display: inline;
color: #1f3863;
}
.views-exposed-form .form-item-distance-search-units{display: none;}
.views-exposed-widget label{display: inline;}

 slide out county field adjustments gg090313@1:23pm 
div#edit-field-county-field-tid-wrapper.views-exposed-widget.views-widget-filter-filed_county_field_tid
{width:137px;}*/

/* views change as requested by dale */
/* slide out county field adjustments gg090313@1:23pm 
div#edit-field-county-field-tid-wrapper.views-exposed-widget.views-widget-filter-filed_county_field_tid
{width:137px;}
.views-exposed-widget.views-reset-button {visibility: hidden;}
.views-exposed-form .views-exposed-widget {float: left;padding: .5em 1em 0 0;clear: none;}
div.form-item.form-type-select.form-item-field-county-field-tid {position: absolute;clear: none;width: 80px;left: 210px;top: 289px;}
div.form-item.form-type-textfield.form-item-distance-postal-code{margin-left:80px;}
div#edit-field-county-field-tid-wrapper.views-exposed-widget.views-widget-filter-field_county_field_tid{margin-top:3px;}*/
